<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homer</title>
    <link rel="stylesheet" type="text/css" href="css/homer_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

</head>
<body>
    <div class="content">
        <div class="img_container"><img src="img/homer.gif" alt=""></div>
        
        <h2>My Name Is HOMER</h2>
        
        <p>Homer Jay Simpson is a fictional character and the main protagonist of the American animated television series The Simpsons as the patriarch of the eponymous family.</p>
        
        <button>Cookies</button>
        
        <button>Beer</button>
        
    </div>
</body>
</html>